gi-gtk3-3.0.44: Gtk 3.x bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Gtk.Structs.RcContext

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype RcContext = RcContext (ManagedPtr RcContext)

# Exported types

newtype RcContext Source #

Memory-managed wrapper type.

Constructors

RcContext (ManagedPtr RcContext) |

#### Instances

Instances details

Eq RcContext Source # |
Instance details Defined in GI.Gtk.Structs.RcContext Methods (==) :: RcContext -> RcContext -> Bool Source # (/=) :: RcContext -> RcContext -> Bool Source #
BoxedPtr RcContext Source # |
Instance details Defined in GI.Gtk.Structs.RcContext Methods boxedPtrCopy :: RcContext -> IO RcContext Source # boxedPtrFree :: RcContext -> IO () Source #
ManagedPtrNewtype RcContext Source # |
Instance details Defined in GI.Gtk.Structs.RcContext Methods toManagedPtr :: RcContext -> ManagedPtr RcContext Source #

# Methods